Page MenuHomePhabricator

upgrade: drop support for old style optimization names
ClosedPublic

Authored by pulkit on Dec 16 2020, 5:14 AM.

Details

Summary

Old style optimization names like redeltaparent were converted into
re-delta-parent more than two years ago. The old names were kept around for
sometime because of BC reasons.

Refer 5608b5a6c3231c4ec771171cc3079142c7672be6. The commit states the map is
there for a while and we can drop them as the underlying command is a debug
command.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

pulkit created this revision.Dec 16 2020, 5:14 AM
marmoute accepted this revision.Dec 22 2020, 3:41 AM
marmoute added a subscriber: marmoute.

Why not

pulkit updated this revision to Diff 24543.Dec 30 2020, 5:31 AM
mharbison72 accepted this revision.Jan 12 2021, 6:45 PM
This revision is now accepted and ready to land.Jan 12 2021, 6:45 PM
This revision was automatically updated to reflect the committed changes.